2011年モデルに注意! 「macOS 10.14 Mojave」に移行できるMac、できないMac

  • 57,258

  • author 塚本直樹
2011年モデルに注意! 「macOS 10.14 Mojave」に移行できるMac、できないMac

2011年モデルは要注意。

とうとう姿を表したクールな新OSこと「macOS 10.14 Mojave(モハべ)」。早くダークモードを試したい!という方もいると思いますが、ちょっと待って。残念なことに、Mojaveに移行できるMacと移行できないMacが存在しています。

9to5Macによると、下がAppleによって公開されたMojaveのサポートOSの一覧です。基本的に2011年以前のMacはサポートされず、2012年モデルから利用できることがわかります。

MacBook(Early 2015以降)
MacBook Air(Mid 2012以降)
MacBook Pro(Mid 2012以降)
Mac mini(Late 2012以降)
iMac(Late 2012以降)
iMac Pro(2017)
Mac Pro(Late 2013、Metal対応の推奨GPUを搭載したmid 2010とmid 2012)

思えばMojaveはダークモードだけでなく、インターフェースにもリッチなUI(ユーザー・インターフェース)が採用されています。その意味で、古いMacでの利用が難しいのかもしれませんね。

iOS 11対応の全デバイスで動作し、さらにスピードアップもはたした「iOS 12」とは対象的なMojaveなのでした。


Image: Apple
Source: 9to5Mac

(塚本直樹)

あわせて読みたい

powered by